from django.shortcuts import render, redirect
from .models import QivipFaq

def home(request):
    faqs=QivipFaq.objects.all()
    context={"faqs": faqs}
    return render(request, 'homepage/home.html', context)

def impress(request):
    return render(request, 'homepage/impress.html')
def privacy(request):
    return render(request, 'homepage/privacy.html')
